.protected-pages-enter-password {
  margin: 3em;
}
.protected-pages-enter-password .form-item {
  margin: 2em;
}

.form-item {
  margin: 0 0 var(--size-205);
}

.form-item__label {
  color: var(--text-color);
  font-family: var(--font-sans);
  font-size: var(--font-size-1);
}
.is-disabled > .form-item__label {
  opacity: 0.35;
}

.form-item__fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

.form-item__description {
  color: var(--color-gray-6);
  font-family: var(--font-sans);
  font-size: var(--font-size-0);
  margin-top: var(--size-1);
}
.form-item__description > :last-child {
  margin-bottom: 0;
}

.form-item__required-marker::before {
  color: red;
  content: "*";
}

.form-item__color,
.form-item__date,
.form-item__email,
.form-item__month,
.form-item__number,
.form-item__password,
.form-item__search,
.form-item__select,
.form-item__tel,
.form-item__text,
.form-item__textarea,
.form-item__time,
.form-item__url,
.form-item__week {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-color: var(--color-gray-3);
  border-style: solid;
  border-width: var(--border-size-1);
  display: block;
  font-family: var(--font-sans);
  font-size: var(--font-size-2);
  line-height: 1.75;
  max-width: 100%;
  padding: var(--size-1) var(--size-2);
  transition: background-color 200ms ease-in-out, border 200ms ease-in-out;
  width: 100%;
}
.form-item__color:hover,
.form-item__date:hover,
.form-item__email:hover,
.form-item__month:hover,
.form-item__number:hover,
.form-item__password:hover,
.form-item__search:hover,
.form-item__select:hover,
.form-item__tel:hover,
.form-item__text:hover,
.form-item__textarea:hover,
.form-item__time:hover,
.form-item__url:hover,
.form-item__week:hover {
  background-color: var(--color-white);
  border-color: var(--color-gray-5);
  border-style: solid;
  border-width: var(--border-size-1);
}
.form-item__color:disabled,
.form-item__date:disabled,
.form-item__email:disabled,
.form-item__month:disabled,
.form-item__number:disabled,
.form-item__password:disabled,
.form-item__search:disabled,
.form-item__select:disabled,
.form-item__tel:disabled,
.form-item__text:disabled,
.form-item__textarea:disabled,
.form-item__time:disabled,
.form-item__url:disabled,
.form-item__week:disabled {
  cursor: default;
  opacity: 0.35;
}
.form-item__color:disabled:hover, .form-item__color:disabled:focus,
.form-item__date:disabled:hover,
.form-item__date:disabled:focus,
.form-item__email:disabled:hover,
.form-item__email:disabled:focus,
.form-item__month:disabled:hover,
.form-item__month:disabled:focus,
.form-item__number:disabled:hover,
.form-item__number:disabled:focus,
.form-item__password:disabled:hover,
.form-item__password:disabled:focus,
.form-item__search:disabled:hover,
.form-item__search:disabled:focus,
.form-item__select:disabled:hover,
.form-item__select:disabled:focus,
.form-item__tel:disabled:hover,
.form-item__tel:disabled:focus,
.form-item__text:disabled:hover,
.form-item__text:disabled:focus,
.form-item__textarea:disabled:hover,
.form-item__textarea:disabled:focus,
.form-item__time:disabled:hover,
.form-item__time:disabled:focus,
.form-item__url:disabled:hover,
.form-item__url:disabled:focus,
.form-item__week:disabled:hover,
.form-item__week:disabled:focus {
  background-color: var(--color-gray-1);
  border-color: var(--color-gray-3);
  border-style: solid;
  border-width: var(--border-size-1);
}
.is-full-width > .form-item__color,
.is-full-width > .form-item__date,
.is-full-width > .form-item__email,
.is-full-width > .form-item__month,
.is-full-width > .form-item__number,
.is-full-width > .form-item__password,
.is-full-width > .form-item__search,
.is-full-width > .form-item__select,
.is-full-width > .form-item__tel,
.is-full-width > .form-item__text,
.is-full-width > .form-item__textarea,
.is-full-width > .form-item__time,
.is-full-width > .form-item__url,
.is-full-width > .form-item__week {
  width: 100%;
}

.form-item__textarea {
  height: auto;
}

.form-composite.webform-composite-visible-title legend {
  margin-bottom: var(--size-1);
}

.form-item--checkbox,
.form-item--radio {
  align-items: center;
  display: flex;
  gap: 0.75rem;
  margin-bottom: var(--size-2);
}
.form-item--checkbox:has(.form-item__description),
.form-item--radio:has(.form-item__description) {
  flex-wrap: wrap;
  gap: 0.25rem 0.75rem;
}
.form-item--checkbox .form-item__label,
.form-item--radio .form-item__label {
  align-self: center;
  cursor: pointer;
  margin-bottom: 0;
}
.form-item--checkbox .form-item__description,
.form-item--radio .form-item__description {
  flex: 1 1 100%;
  margin: 0;
}

.form-item--range .form-item__range {
  display: block;
}

.form-item--file .form-item__file {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-clip: padding-box;
  font-family: var(--font-sans);
  font-size: var(--font-size-0);
  font-weight: 400;
  line-height: var(--font-lineheight-4);
  overflow: hidden;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.form-item--file .form-item__file:not(:disabled):not([readonly]) {
  cursor: pointer;
}
.form-item--file .form-item__file::file-selector-button {
  background-color: var(--color-gray-2);
  border-color: inherit;
  border-inline-end-width: 1px;
  border-radius: 0;
  border-style: solid;
  border-width: 0;
  color: var(--color-gray-9);
  margin-inline-end: var(--size-2);
  margin: -var(--size-1) -var(--size-2);
  padding: var(--size-105) var(--size-2);
  pointer-events: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.form-item--file .form-item__file:hover:not(:disabled):not([readonly])::file-selector-button {
  background-color: var(--color-gray-2);
}
.form-item--file .form-item__file::-webkit-file-upload-button {
  background-color: var(--color-gray-2);
  border-color: inherit;
  border-inline-end-width: 1px;
  border-radius: 0;
  border-style: solid;
  border-width: 0;
  color: var(--color-gray-9);
  margin-inline-end: var(--size-2);
  margin: -var(--size-1) -var(--size-2);
  padding: var(--size-105) var(--size-2);
  pointer-events: none;
  -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.form-item--file .form-item__file:hover:not(:disabled):not([readonly])::-webkit-file-upload-button {
  background-color: var(--color-gray-2);
}

.form-item--color .form-item__color {
  height: auto;
  padding: var(--size-1);
}
.form-item--color .form-item__color:not(:disabled):not([readonly]) {
  cursor: pointer;
}
.form-item--color .form-item__color::-moz-color-swatch {
  height: 1.25em;
}
.form-item--color .form-item__color::-webkit-color-swatch {
  height: 1.25em;
}

.form-item--select .form-item__select {
  background-image: url("../images/caret-down.svg"), linear-gradient(transparent, transparent);
  background-repeat: no-repeat;
  background-size: 100%;
  display: inline-block;
  background-position: right var(--size-2) center;
  background-repeat: no-repeat;
  background-size: var(--size-3);
  display: block;
  padding-right: var(--size-12);
}
.form-item--select .form-item__select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 var(--color-black);
}
.form-item--select .form-item__select::-ms-expand {
  display: none;
}

.webform-select-other .fieldset-wrapper:has(.webform-select-other-input[style*="display: none"]) .form-item--select {
  margin-bottom: 0;
}

.webform-checkboxes-other .fieldset-wrapper:has(.webform-checkboxes-other-input[style*="display: none"]) .form-item--checkboxes {
  margin-bottom: 0;
}

.webform-radios-other .fieldset-wrapper:has(.webform-radios-other-input[style*="display: none"]) .form-item--radios {
  margin-bottom: 0;
}

.form-item--webform-markup {
  color: var(--text-color);
}